Description: Fix tests if feature 'status' is disabled
Author: Johann Felix Soden <johfel@debian.org>
Forwarded: pending
Last-Update: 2023-07-30
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -41,3 +41,7 @@
 [features]
 default = ["status"]
 status = ["struct-patch-derive/status"]
+
+[[example]]
+name = "status"
+required-features = ["status"]
